probe::vm.kmem_cache_alloc_node
Prev | Chapter 6. Memory Tapset | Next

## Name

probe::vm.kmem_cache_alloc_node — Fires when kmem_cache_alloc_node is requested

## Synopsis

    vm.kmem_cache_alloc_node

## Values

`bytes_alloc`

  allocated Bytes

`ptr`

  pointer to the kmemory allocated

`caller_function`

  name of the caller function

`call_site`

  address of the function calling this kmemory function

`bytes_req`

  requested Bytes

`name`

  name of the probe point

`gfp_flags`

  type of kmemory to allocate

`gfp_flag_name`

  type of kmemory to allocate(in string format)

Prev | Up | Next
probe::vm.kmem_cache_alloc | Home | probe::vm.kmem_cache_free